# headerctrl.h File Reference

## Classes

class | wxHeaderCtrl
| wxHeaderCtrl is the control containing the column headings which is usually used for display of tabular data. More...
class | wxHeaderCtrlSimple
| wxHeaderCtrlSimple is a concrete header control which can be used directly, without inheriting from it as you need to do when using wxHeaderCtrl itself. More...
class | wxHeaderCtrlEvent
| Event class representing the events generated by wxHeaderCtrl. More...

|  | [ top ]